
 
    <!--BANNER PRODUK-->
    <div class="container" style="padding-left: 0px; padding-right: 0px; height: 300px;">
        <div class="banners banners-slick">
            <!--FIRST BANNER-->
            <div class="banner-item clearfix my">
                <div class="background-image">
                    <div class="full-image">
                        <img src="assets/images/banner-page-bergabung.jpg" alt="Lm" />
                    </div>
                    <div class="mobile-image">
                        <img src="assets/images/banner-page-bergabung.jpg" alt="Lm" />
                    </div>
                </div>
            </div>
            <!--FIRST BANNER-->
        </div>
    </div>
    <!--BANNER PRODUK-->

    <!--AREA BUTTON PRODUK-->
    <div class="container area-button">
        <div class="row">
            <div class="col-md-2"></div>
            <div class="col-md-4">
                <a href="index.php?page=bergabung-bersama-kami_memiliki-bisnis-loan-market_btn1"><img src="assets/images/la-icon-2.png" class="card-img-top img-fluid"></a>
            </div>
            <div class="col-md-4">
                <a href="index.php?page=bergabung-bersama-kami_memiliki-bisnis-loan-market_btn2"><img src="assets/images/la-icon-1-select.png" class="card-img-top img-fluid"></a>
            </div>
            <div class="col-md-2"></div>
        </div>
    </div>
    <!--AREA BUTTON PRODUK-->


    <!-- TEXT AREA-->
    <div class="container">
        <div class="row">
            <div class="col-md-12">
                <div class="mainteks">
                    <h1>Loan Adviser</h1>
                    <p>Loan Adviser berperan sebagai perantara antara nasabah dengan pemberi pinjaman. Melalui kerjasama
                        yang terjalin baik antara Loan Market Indonesia dengan lebih dari 27 lenders, akan memudahkan
                        Loan Adviser dalam memberikan pilihan yang terbaik bagi para nasabahnya dengan pelayanan jasa yang
                        luar biasa.</p>
                    <p>Menjadi Loan Adviser berarti Anda bekerja untuk diri Anda sendiri. Anda adalah Boss bagi diri Anda.
                        Kesuksesan Anda bergantung pada kinerja yang Anda berikan dalam pekerjaan sehari-hari.</p>    
                </div>
                <div class="card-deck blok-kiri-kanan">
                    <div class="card">
                        <div class="card-body">
                          <p class="card-text">
                            <div class="squarebox sb-lightblue addedspace">
                                <h5>Tugas &amp; Tanggung Jawab:</h5>
                                <ul style="list-style: square;">
                                    <li>Menyusun program pemasaran kredit dan
                                        menetapkan target.</li>
                                    <li>Menyiapkan proposal kredit dan memonitor
                                        pengajuan aplikasi sesuai ketentuan.</li>
                                    <li>Memastikan review kredit terhadap debitur
                                        dilakukan sesuai dengan ketentuan yang
                                        berlaku.
                                    </li>
                                    <li>&nbsp;</li>
                                </ul>
                            </div>
                          </p>
                        </div>
                      </div>
                      <div class="card">
                        <div class="card-body">
                          <p class="card-text">
                            <div class="squarebox sb-darkblue addedspace">
                                <h5>Kualifikasi</h5>
                                <ul style="list-style: square;">
                                    <li>Pria / Wanita.</li>
                                    <li>Minimal pendidikan S1.</li>
                                    <li>Paham mengenai bidang perkreditan.</li>
                                    <li>Mempunyai pengalaman bekerja di bidang
                                        lending di Bank minimal 1 tahun.</li>
                                    <li>Menyukai tantangan dan mau bekerja keras.</li>
                                    <li>Memiliki kemampuan berkomunikasi yang
                                        baik.</li>
                                </ul>
                            </div>
                          </p>
                        </div>
                      </div>    
                </div>
                <div class="mainteks">
                    <h1>Leader</h1>
                    <p>Leader adalah pemimpin kantor cabang Loan Market. Dengan memliki kemampuan leadership yang baik, kerja
                        keras dan dedikasi yang tinggi beserta kemampuan manajemen yang mumpuni, seorang Leader dapat
                        memimpin tim nya untuk mencapai hasil yang luar biasa.</p>
                    <p>Performa suatu kantor akan menjadi tanggung jawab dari Leader-nya. Oleh karena itu, Leader yang di butuhkan
                        di bisnis ini adalah seorang Leader juga praktisi yang ikut turun ke lapangan bersama para Loan Adviser.</p>    
                </div>
                <div class="card-deck blok-kiri-kanan">
                    <div class="card">
                        <div class="card-body">
                          <p class="card-text">
                            <div class="squarebox sb-lightblue addedspace">
                                <h5>Tugas &amp; Tanggung Jawab:</h5>
                                <ul style="list-style: square;">
                                    <li>Menyusun program pemasaran produk
                                        dan menetapkan target.</li>
                                    <li>Mengidentifikasi kriteria / profil
                                        Loan Adviser.</li>
                                    <li>Melakukan recruitment Loan Adviser.</li>
                                    <li>Merencanakan program
                                        pengembangan dan pembinaan
                                        relasi dengan stakeholder.</li>
                                    <li>Pertumbuhan portofolio produk.</li>
                                    <li>Review dan approval proposal dari
                                        Loan Adviser.</li>
                                    <li>Monitoring pencapaian target bisnis dari
                                        setiap Loan Adviser.</li>
                                </ul>
                            </div>
                          </p>
                        </div>
                      </div>
                      <div class="card">
                        <div class="card-body">
                          <p class="card-text">
                            <div class="squarebox sb-darkblue addedspace">
                                <h5>Kualifikasi</h5>
                                <ul style="list-style: square;">
                                    <li>Pria / Wanita.</li>
                                    <li>Minimal pendidikan S1.</li>
                                    <li>Paham mengenai bidang perkreditan.</li>
                                    <li>Mempunyai pengalaman bekerja di bidang
                                        lending di Bank minimal 1 tahun.</li>
                                    <li>Menyukai tantangan dan mau bekerja keras.</li>
                                    <li>Memiliki kemampuan berkomunikasi yang
                                        baik.
                                    </li>
                                </ul>
                                <br>
                                <br>
                                <br>
                            </div>
                          </p>
                        </div>
                      </div>    
                </div>
            </div>
        </div>
    </div>
    <!-- TEXT AREA-->

    <!-- TESTIMONI-->
    <div class="container mainteks">
        <div class="row">
            <div class="col-md-12">
                <h1>Testimoni</h1>
            </div>
            <div class="col-md-3 testi-img">
                <img src="assets/images/testimoni/testimoni1.jpg" class="card-img-top img-fluid">
            </div>
            <div class="col-md-3 testi-img">
                <img src="assets/images/testimoni/testimoni1.jpg" class="card-img-top img-fluid">
            </div>
            <div class="col-md-3 testi-img">
                <img src="assets/images/testimoni/testimoni1.jpg" class="card-img-top img-fluid">
            </div>
            <div class="col-md-3 testi-img">
                <img src="assets/images/testimoni/testimoni1.jpg" class="card-img-top img-fluid">
            </div>
        </div>
        <div class="row jarak-atas">
            <div class="col-md-8">
                <iframe width="100%" height="315" src="https://www.youtube.com/embed/xV9BgB4imIs" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
            </div>
            <div class="col-md-4">
                <h1>Loan Market</h1>
                <p>Lorem ipsum dolor sit amet, consectetuer
                    adipiscing elit, sed diam nonummy
                    nibh euismod tincidunt ut laoreet
                    dolore magna aliquam erat volutpat. Ut
                    wisi enim ad minim veniam, quis nostrud
                    exerci tation ullamcorper suscipit
                    lobortis nisl ut aliquip ex ea commodo
                    consequat. Duis autem vel eum iriure
                    dolor in hendrerit in vulputate velit esse
                    molestie consequat, vel illum dolore eu</p>
            </div>
        </div>
    </div>
    <!--TESTIMONI-->

    <!--PROFILE BDE-->
    <div class="container">
        <div class="row">
            <div class="col-md-12 mainteks2">
                <h1>Kami Disini Untuk Membantu Anda.</h1>
            </div>
            <div class="card-deck blok-kiri-kanan">
                <div class="card text-center card-bdm" style="padding: 0.8em;">
                    <img src="assets/images/bde/bde1.png" class="card-img-top img-fluid">
                    <div class="card-body" style="padding-left: 0; padding-right: 0; padding-top: 0;">
                      <p class="card-title text-center" style="font-weight: bold; color: #00abe5; font-size: 1.4em;">Ursula Windiarti</p>
                      <p class="card-text blok-profile">
                        Business Development Manager<br>
                        08xx xxxx xxx<br>
                        <a href="mailto:ursula@loanmarket.co.id">ursula@loanmarket.co.id</a>
                      </p>
                    </div>
                </div>
                <div class="card text-center card-bdm" style="padding: 0.8em;">
                    <img src="assets/images/bde/bde2.png" class="card-img-top img-fluid">
                    <div class="card-body" style="padding-left: 0; padding-right: 0; padding-top: 0;">
                      <p class="card-title text-center" style="font-weight: bold; color: #00abe5; font-size: 1.4em;">Alfreds Wilson</p>
                      <p class="card-text blok-profile">
                        Business Development Executive<br>
                        08xx xxxx xxx<br>
                        <a href="mailto:alfreds.wilson@loanmarket.co.id">alfreds.wilson@loanmarket.co.id</a>
                      </p>
                    </div>
                </div>
                <div class="card text-cente card-bdm" style="padding: 0.8em;">
                    <img src="assets/images/bde/bde3.png" class="card-img-top img-fluid">
                    <div class="card-body" style="padding-left: 0; padding-right: 0; padding-top: 0;">
                      <p class="card-title text-center" style="font-weight: bold; color: #00abe5; font-size: 1.4em;">Handi Oetama</p>
                      <p class="card-text blok-profile">
                        Business Development Executive<br>
                        08xx xxxx xxx<br>
                        <a href="mailto:handi.oetama@loanmarket.co.id">handi.oetama@loanmarket.co.id</a>
                      </p>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!--PROFILE BDE-->

    <!-- BOTTOM LINK-->
    <div class="container">
        <div class="row">
            <div class="col-md-12">
                <div class="text-center blokbiru">
                    <h1>Anda Tertarik?</h1>
                    <a href="#" class="btn btn-formnext ">Lanjutkan</a>
                </div>
            </div>
        </div>
    </div>

    <!-- BOTTOM TEXT-->
    <div class="container">
        <div class="row">
            <div class="col-md-12">
                <div class="bottomteks text-center">
                    <h1>Start Tomorrow Now.</h1>
                    <p>Bergabunglah dengan perusahaan pioneer jasa agen keuangan pertama di Indonesia.</p>
                </div>
            </div>
        </div>
    </div>
